html,
body {
    margin: 0;
    padding: 0; 
}
/*body{
width: 100%;
height: 100vh;  
}*/
::-moz-placeholder {  /* Firefox 19+ */
    color: #89ABF3 !important;
}
::-webkit-input-placeholder { /* Chrome */
  color: #89ABF3 !important;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #337ab7;
    border-top: 1px solid #ddd;
    padding-top: 18px;
    color: #fff;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fffcfc;
}
.navbar-inverse {
    background-color: #337ab7;
    border-color: #337ab7;
}
.navbar-brand{padding: 0px;}
.navbar-brand > img {
    
    height: 51px;
    width: 120px;
}
.login-box{
   /* max-width: 400px;margin: 0 auto;padding-top: 80px;*/
   max-width: 450px;
    margin: 0 auto;
    padding-top: 20px !important;
    /* border: 2px solid black; */
    box-shadow: 2px 12px 50px 10px #377ab74f;
    padding: 25px;
    margin-top: 40px !important;
}
.login-box-div{
    /*text-align: center;margin: 0 0 10px; color: #337ab7;*/
            text-align: center;
    margin: 0 0 10px;
    color: #eef2f5;
    padding: 10px;
    background-color: #377ab7;
    border-radius: 25px;
    font-weight: 800;
    box-shadow: 2px 12px 25px 4px #00000063;
}
.login-logo{
    text-align:center;margin: 0 0 10px;font-size: 30px;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*td, th { padding: 8px; padding: .5rem;
}*/

th {
    line-height: 15px;color: black; border:3px solid #eee;
  text-align: left;
  font-weight: 400;
  font-size: 30px;
  font-size: 1.5625rem;
}

td { font-family: 'Avenir Next', 'Segoe UI', 'Lucida Grande', sans-serif; 
 text-align: center;line-height: 10px; border:4px solid #eee; background:;

}

.table {
  width: 100%;
  padding: 16px;
  padding: 1rem;
}

.table__heading { border-bottom: 2px solid #FFC842; }
 @media (max-width: 32rem) {
 .table__heading {
display: none;
}
 .table__content {
 display: block;
 padding: .5rem 0;
}
 .table__row {
 margin: .25rem 1rem;
 padding: .5rem 0;
 display: block;
 border-bottom: 2px solid #FFC842;
}
 .table__content:before {
 content: attr(data-heading);
 display: inline-block;
 width: 5rem;
 margin-right: .5rem;
 color: #999;
 font-size: .75rem;
 font-weight: 700;
 font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', sans-serif;
 text-transform: uppercase;
 letter-spacing: 2px;
}
}
.login-box{
background-image: linear-gradient(rgba(0,0,0,.4), rgba(0,0,0,.4)), url("../img/water-drop.jpg");
background-position: center;
background-size: cover;
}
/*h1 {
  margin: 150px auto 50px auto;
  text-align: center;
}*/
.picture {
    height: 63px;
    width: 90px;
}
@import url(https://fonts.googleapis.com/css?family=Droid+Sans);
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('http://www.downgraf.com/wp-content/uploads/2014/09/01-progress.gif?e44397') 50% 50% no-repeat rgb(249,249,249);
}
